* {
    margin: 0;
    padding: 0;
}

.Style1 {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3vh;
}

.Style2 {
    font-size: 2vh;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}

.Style3 {	color: #FF8000;
    font-size: 4vh;
    font-weight: bold;
    font-style: italic;
}

.Style5 {
    color: #333333
}

.Style6 {	color: #666666;
    font-weight: bold;
}

.Style7 {
    font-family: Calibri;
    font-size: 4vh;
    color: #333333;
    font-weight: bold;
}

.Style12 {
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 1.8vh;
}

.Style14 {
    font-size: 5px
}

.Style16 {
    color: #003300;
    font-size: 14px;
    font-family: Calibri;
    text-transform: none;
}

.Style17 {
    font-size: 11px
}

.Style19 {
    font-family: Arial, Helvetica, sans-serif
}

.Style20 {
    font-family: Arial, Helvetica, sans-serif;
    color: #FF0000;
    font-size: 14px;
}

.Style21 {
    font-size: 2vh;

}

td {
    color: #003399;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
}

a:link {
    color: #0033CC;
    font-family: Arial;
    font-weight: normal
}

a:visited {
    color: #0033CC;
    font-family: Arial;
    font-weight: normal
}

a:active {
    color: #0033CC;
    font-family: Arial;
    font-weight: normal
}

a:hover {
    color: #FF0033;
    font-family: Arial;
    font-weight: normal;
    text-decoration: none
}

body {
    scrollbar-face-color: #2E473D;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #cccccc;
    scrollbar-darkshadow-color: black;
    scrollbar-track-color: #FFCC00;
    scrollbar-arrow-color: #FFCC00;
    background-image: none;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px
}

.calque {
    opacity: .80;
    color: #FFFFFF;
    position: absolute;
    visibility: hidden;
    padding: 0px;
    font-family: Courrier;
    align: center;
    font-size: 8pt;
    background-color: #000000;
    opacity: .75;
    filter: alpha(opacity=75);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

}

.image_calque {
    height: 100%;
}

.window {
    color: #FFFFFF;
    position: absolute;
    visibility: hidden;
    padding: 0px;
    font-family: Courrier;
    align: center;
    font-size: 8pt;
    background-color: #FFFFFF;
    width: 60%;
    height: 560px;
    top: 15%;
    left: 20%;

}

.contemp_window {
    width: 100%;
    height: 100%;
    border: 0;
}

/*
Couleurs systeme :
"ActiveCaption" : barre de titre
"ActiveCaptionText" : texte de la bare de titre
"ButtonFace: fond le la fenêtre
*/

/*** Styles de la boite de dialogue ***/
.fond{
    /** Firefox **/
    position: fixed;
    top: 0px;
    left: 0px;

    height: 100%;
    width: 100%;
    z-index: 1000;
    display: none;
    border: none;
    background-color: #000000;
    -moz-opacity: 0.30;
    opacity: 0.30;
    filter : alpha(opacity=30);

}

.conteneurPrompt{
    /** Firefox **/
    position: fixed;
    top: 25%;
    left: 25%;

    border: 3px outset #AAAAAA;
    /*height: 150px;*/
    width: 50%;
    display: none;
    z-index: 2000;

}

.titrePrompt{
    background-color: #AAAAFF;
    color: #000000;
    font-weight: bold;
    font-size: 11pt;
    font-family: Arial;
    text-align: center;
}

.contenuPrompt{
    background-color: #DDDDDD;
    color: #000000;
    font-size: 11pt;
    font-family: "Times New Roman";
    margin: 0px;
    padding: 20px;
}

.boutonsPrompt{
    text-align: center;
}

.ok, .annuler{
    width: 80px;
}

.ok{
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.annuler{
    margin-right: 0px;
    margin-left: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}
/*** Fin des styles de la boite de dialogue ***/

/*
Fleche + animation
*/

/*Animation*/
@keyframes hautBas {
    0% {
        margin-top: 0px;
    }
    50% {
        margin-top: 10px;
    }
    100% {
        margin-top: 0px;
    }
}

.fleche_bas {
    font-size: 20px;
    position: absolute;
    animation-name: hautBas;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    width: auto;
}

.fleche_bas_container {
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 15px;
    right: 240px;
    height: 30px;
    padding: 7px 5px;
    margin-bottom: 15px;
    width: 20px;
    border: #BBB solid 1px;
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.5);
}

.icon {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: rgba(0, 0, 0, 0.7);
    width: 30px;
    margin: 4px 25px;
}

.item-of-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
}

.clickable {
    cursor: pointer;
}

.clickable:hover {
    background-color: rgba(0, 0, 0, 0.05);
}

.column {
    display: flex;
    flex-direction: column;
}

.row {
    display: flex;
    flex-direction: row;
}

.carousel-img-container {
    width: 100%;
    height: 100%;
}

.rech-avanc {
    margin: 20px 0;
    height: 120px;
    justify-content: space-around;
}

.footer {
    background-color: #FFF;
    width: 100%;
    height: 5vh;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 43%);
}

img.conserv-ratio {
  display: block;
  width: 100%;
  height: 100%;
}

div.carousel-item {
    height: 100%;
    width: 100%;
}

.right-title {
    background: linear-gradient(#70cbde, #00000000);
    width: 100%;
    height: 55px;
    color: #FFF;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    font-weight: bold;
    padding-top: 12px;
    border-radius: 10px 10px 0 0;
    text-shadow: 0 0 0.2em #5aa7b6;
}

.right-content {
    height: auto;
    text-align: center;
    padding: 0 5px;
    margin: 20px 0;

}

.bold {
    font-weight: bold;
}




.index-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    min-height: 100vh;
}




.ribbon-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: auto;
}


.ribbon-logo-container {
    /*todo*/
}

.ribbon-btn-group {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.ribbon-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    margin: 10px;
    padding: 15px;
    box-shadow: 4px 4px 13px 0px rgb(0 0 0 / 20%);
    border: 1px solid #33333321;
    height: 80px;
    width: 80px;
}

.ribbon-btn:hover {
    cursor: pointer;
}

.ribbon-btn-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: rgba(0, 0, 0, 0.7);
}

.ribbon-btn-txt {
    font-size: 15px;
}


.index-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.left-col {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
    max-width: 200px;
    min-width: 200px;
    background-color: #f8f8f8;
    border-right: 1px solid #ccc;
    margin-right: 10px;
}

.content-col {
    display: flex;
    flex-direction: column;
    width: auto;

}

.right-col {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
    max-width: 200px;
    min-width: 200px;
    margin-left: 10px;
}

.right-content-container {
    border-left: solid 1px #DDD;
    border-top: solid 1px #DDD;
    border-radius: 10px 10px 0 0;
    width: fill;
}

.right-top-menu-img {
    width: 100%;
}

.right-top-menu-img > img {
    width: 100%;
    height: auto;
}



.graphic-separator {
    height: 2px;
    margin: 5px;
    width: 80%;
    background-color: #AAA;
}

.lesaintdujour-container {
    width: -webkit-fill-available;
    margin: 0 10px 20px 10px;
}

.lesaintdujour-fieldset {
    border-radius: 7px;
    border: 1px solid #33333321;
    box-shadow: 4px 4px 13px 0px rgba(0,0,0,0.2);
    padding: 10px;
}

.lesaintdujour-fieldset > legend {
    width: auto;
}

.lesaintdujour-fieldset-legend {
    color: #0000009e;
    font-family: Georgia, serif;
    font-weight: bold;
    margin: 0 5px;
    font-size: 17px;
}


.lesaintdujour-fieldset-separator {
    background-color: #ffad5b;
    width: 90%;
    margin: auto;
    height: 3px;
    margin-top: -10px;
}

.lesaintdujour-fieldset-text {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
    color:#333333;
    font-weight:bold;
}